/* subscribe-20200106 issue,serie, kisa-body  */

.issue-title-image img+.section-subscribe-box {
    padding-top: 0;
}

.widgets .section-subscribe-box {
    padding: 0;
    bottom:7px;
    margin-bottom: 0;
    margin-left: 5px;
}

.section-subscribe-box{
    position: relative;
    width: 60px;
    margin-left: auto;
    margin-bottom: 10px;
}

.section-subscribe-box .section-subscribe {
    position: relative;
    overflow: hidden;
    width: 56px;
    height: 24px;
}

.section-subscribe-box  .section-subscribe .button {
    width: 56px;
    height: 24px;
    border-radius: 3px;
    background-color: #00908e;
    position: absolute;
    right: 0;
    top: 0;
    text-align: center;
    font-size: 13px;
    color: #fff;
    cursor: pointer;
    box-sizing: border-box;
}

.section-subscribe-box .section-subscribe.active .button {
    background-color: #a9b1b9;
    color: #fff;
}


.section-subscribe-box .section-subscribe .button span {
    padding-top: 5px;
    padding-left: 12px;
    display: block;
    line-height: 1em;
    position: relative;
}

.section-subscribe-box .section-subscribe .off {
    display: block;
}

.section-subscribe-box .section-subscribe .on {
    display: none;
}

.section-subscribe-box .section-subscribe.active .off {
    display: none;
}

.section-subscribe-box .section-subscribe.active .on {
    display: block;
}
/*
.section-subscribe-box .section-subscribe .button.off span:before{
    content: '+';
    display: block;
    position: absolute;
    left: 6px;
    top: 3px;
    font-size: 15px;
    font-family:'verdana';
    line-height: 1em;
} 
*/

.section-subscribe-box .section-subscribe .button.on span{
    padding-left: 9px;
}

.section-subscribe-box .section-subscribe .button.on span:after{
    content: "";
    display: block;
    width: 3px;
    height: 7px;
    border: solid #fff;;
    border-width: 0 1px 1px 0;
    -webkit-transform: rotate(40deg);
    -ms-transform: rotate(40deg);
    transform: rotate(40deg);
    position: absolute;
    left: 7px;
    top: 7px;
    z-index: 101;
}


.section-subscribe-box .section-subscribe .button.off span:before,
.section-subscribe-box .section-subscribe .button.off span:after {
    display: block;
    content: "";
    position: absolute;
    left: 14px;
    top: 60%;
    width: 10px;
    height: 1px;
    background: #fff;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 0.8s cubic-bezier(0.23, 1, 0.32, 1);
}

.section-subscribe-box .section-subscribe .button.off span:before {
    -webkit-transform:  translateX(-50%) rotate(-90deg) translateZ(0);
    transform:  translateX(-50%) rotate(-90deg) translateZ(0);
}



.kizapage-box {
    position: relative;
    overflow: hidden;
    clear: both;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 20px;
}

.kizapage-box .kiza-photo {
    position: relative;
    overflow: hidden;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    background: url('//img.hani.co.kr/section-image/15/hani/images/v2/icon/icon_kiza_bg.png') no-repeat 50% 50%;
    background-size: cover;
    float: left;
    margin-right: 20px;
}
.kizapage-box .kiza-info {
    padding-top: 10px;
}
.kizapage-box .kiza-photo img {
    width: 100%;
    height: auto;
}

.kizapage-box .name {
    font-size: 15px;
    vertical-align: middle;
    color: #000;
}

.kizapage-box .section-subscribe-box{
    display: inline-block;
    vertical-align: middle;
    width: 75px;
    margin-bottom: 0;
}

.kizapage-box .txt {
    font-size: 12px;
    padding-top: 10px;
    color: #000;
}

.kizapage-box .number {
    font-size: 12px;
    padding-top: 13px;
    color: #000;
}


.kizapage-box .contact {
    position: absolute;
    top:0;
    right:0;
}

.kizapage-box .contact a {
    display: inline-block;
    margin-left: 5px;
    width: 18px;
    height: 18px;
}

.kizapage-box .contact .facebook{
    background: url('//img.hani.co.kr/section-image/15/hani/images/icon/icon_kiza_facebook.png') no-repeat center center;
}

.kizapage-box .contact .email {
    background: url('//img.hani.co.kr/section-image/15/hani/images/icon/icon_kiza_mail.png') no-repeat center center;
}


.kiza-box .kizapage-box {
    position: relative;
    overflow: hidden;
    clear: both;
    border-bottom: 0;
    padding-bottom: 0;
    display: inline-block;
}

.kiza-box .kizapage-box .kiza-photo {
    width: 35px;
    height: 35px;
    margin-right: 5px;
}
.kiza-box .kizapage-box .kiza-info {
    padding-top: 3px;
    vertical-align: middle;
    display: inline-block;
}
.kiza-box .kizapage-box .name {
    font-size: 12px;
    padding-top: 5px;
    color: #666;
}
.kiza-box .kizapage-box .name strong {font-weight: normal;vertical-align: middle;color: #666;}
